body.bg-redserv{
    background:url('/assets/images/bg-redserv.jpg') center/cover no-repeat fixed;
}

body.bg-dfsc{
    background:url('/assets/images/bg-dfsc.jpg') center/cover no-repeat fixed;
}

body.bg-redpanther{
    background:url('/assets/images/bg-redpanther.jpg') center/cover no-repeat fixed;
}

body::before{
    content:"";
    position:fixed;
    inset:0;
    background:rgba(5,10,15,0.75);
    z-index:-1;
}
